<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.933000564575</MDI>
      <MDI key="STATISTICS_MEAN">3.6584537893772</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.635999679565</MDI>
      <MDI key="STATISTICS_STDDEV">5.6981170637377</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
